@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
  Top
--------------------------------------------------*/
#contents{
	padding-top:90px;
}

/*
#mainNavi li .subNavi{
	background:rgba(255,255,255,0.50);
}
*/

/* slider
--------------------------------------------------*/
#slider{
	max-width:1200px;
	height:480px;
	margin:60px auto 0;
}

/* News
--------------------------------------------------*/
#NewsList{
	display:block;
	margin-bottom:160px;
}
#NewsList li{
	position: relative;
	display:block;
	border-bottom:#4c4c4c dotted 1px;
}
#NewsList li dl{
	display:block;
	padding:15px 0 15px 24px;
}
#NewsList li dl:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	font-size:0;
	line-height:0;
}
#NewsList li dl dt{
	display:block;
	float:left;
	width:11%;
	padding-right:5%;
}
#NewsList li dl dd{
	display:block;
	float:left;
	width:65%;
}
#NewsList li dl dd:nth-child(2){
	width:15%;
	padding-right:2%;
}
#NewsList li dl dd a{
	text-decoration:underline;
}
#NewsList li dl dd a:hover{
	text-decoration:none;
}

.newslink{
	text-decoration: underline;
}
.newslink a{
	display: block;
	position: absolute;
	left: 0; top: 0;
	width: 100%;
	height: 100%;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}

.newslink:hover{
	text-decoration: none;
}
.newslink a:hover{
	background: rgba(230,0,18,0.1);
}

/* プラグイン	
--------------------------------------------------*/

.snsSet{
	overflow:hidden;
	height:auto;
}
.snsSet h2{
	margin-bottom:20px;
}
.snsSet .leftBox{
	float:left;
	width:47%;
}
.snsSet .rightBox{
	float:right;
	width:47%;
}
.snsSet .rightBox p{
	border:#e8e8e8 solid 1px;
	border-radius:5px;
}
.timeline-Footer{
	display:none;
}

@media screen and (max-width:1199px){
#slider{
	width:100%;
	height:auto;
}
#slider img{
	width:100%;
}

}
@media screen and (max-width:750px){
	
#contents{
	padding-top:20%;
}


/* slider
--------------------------------------------------*/
#slider{
	margin-top:0;
}

/* News
--------------------------------------------------*/
#NewsList{
	margin-bottom:20%;
}
#NewsList li dl{
	padding:15px 4%;
}
#NewsList li dl dt{
	display:block;
	width:130px;
	padding-right:0;
}
#NewsList li dl dd:nth-child(2){
	float:left;
	width:50%;
}
#NewsList li dl dd:nth-child(3){
	float:none;
	clear:both;
	width:100%;
	padding-top:8px;
}


/* プラグイン
--------------------------------------------------*/
.snsSet .leftBox,
.snsSet .rightBox{
	width:100%;
}
.snsSet .leftBox{
	padding-bottom:20%;
}
}



